body
{
	background-color: #88b5ec;
	margin: 0;
	padding: 0;
	font-family: arial,helvetica,verdana, sans-serif;
	color: black;
	font-size: 1em;
	line-height: 1.5em;
	background-image: url(../images/css/bg_blend.png);
	background-repeat: repeat-x;
}
.shadow
{
	margin: 0 auto 0 auto;
	padding: 0 12px;
	width:816px;
	background-image: url(../images/css/minustwenty.png);
	background-repeat: repeat;
}
.imagefloat
{
float: left;
}
.header
{
background-color: #15191f;
width:808px;
height:250px;
padding:4px;
}
.footer
{
background-color: #52637a;
width:808px;
height:250px;
padding:4px;
}
.textwrap
{
background-color: #52637a;
padding: 12px;
width: 792px;
}
a:link, a:visited
{
color: #88ddff;
text-decoration:none;
}
a:hover
{
color: #cff;
text-decoration:underline;
}
p
{
margin:0;
padding:0;
}
.bigintro
{
font-size: 1.3em;
line-height: 1.4em;
color: white;
background-color: #323b48;
padding: 32px 86px 24px 86px;
width: 620px;
}
.bigtext
{
font-size: 1.3em;
line-height: 1.4em;
color: white;
background-color: #323b48;
padding: 32px 86px;
width: 620px;
}
.followpara
{
font-size: 1.1em;
line-height: 1.4em;
color: #ccc;
background-color: #323b48;
padding: 0 86px 24px 86px;
width: 620px;
}
.quotetitle
{
font-size: 1.1em;
line-height: 1.4em;
color: #ccc;
background-color: #323b48;
padding: 0 72px 6px 100px;
width: 620px;
}
.quotepara
{
font-size: 1.1em;
line-height: 1.4em;
color: #ccc;
background-color: #323b48;
padding: 0 72px 24px 100px;
width: 620px;
}
.quotepara em
{
color: #ffc;
}
.cited
{
color: #ccc;
}
.lastpara
{
font-size: 1.1em;
line-height: 1.4em;
color: #ddd;
background-color: #323b48;
padding: 0 86px 32px 86px;
width: 620px;
}
.mlayellow
{
color: #fd6;
}
.mainimagefloat
{
float:left;
border: 4px solid #323b48;
}
.errno
{
font-size:12em;
font-weight:bold;
color:white;
padding: 32px 86px;
width: 620px;
}
/*MENU*/
#menudiv
{
background-color: #000;
width: 816px;
position: relative;
display:block;
min-height:48px; /*ff*/
height: auto !important; /*ie7 */
height: 48px; /*ie6 */
margin: 0;
}
#mm
{
display: block;
list-style-type: none;
margin: 0;
padding: 0;
font-size: 1.5em;
line-height:1.5em;
min-height:48; /*ff*/
height: auto !important; /*ie7 */
height: 48px; /*ie6 */
}
#mm a
{
float: left;
text-decoration: none;
color: #ddd;
font-weight: normal;
background-color: #414757;
background-color: #000;
padding: 5px 24px 0 24px;
font-family: arial,verdana,bitstreamverasans,helvetica, sans-serif;
margin: 0;
min-height:43px; /*ff*/
height: auto !important; /*ie7 */
height: 43px; /*ie6 */
}
#mm a.tab:hover
{
color: #000;
background-color: #a2b3ca;
background-color: #eee;
}
#mm span.dead
{
float: left;
text-decoration: none;
color:#ddd;
font-weight: normal;
background-color: #52637a;
padding: 5px 24px 0 24px;
font-family: arial,verdana,bitstreamverasans,helvetica, sans-serif;
margin: 0;
min-height:43px; /*ff*/
height: auto !important; /*ie7 */
height: 43px; /*ie6 */
}
#mm li
{
display: inline;
margin: 0;
}
